RubyGems Navigation menu

jekyll-theme-modernist 0.2.0

Modernist is a Jekyll theme for GitHub Pages

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.2.0 - July 29, 2021 (13 KB)
  2. 0.1.1 - April 11, 2018 (12 KB)
  3. 0.1.0 - August 14, 2017 (12 KB)
  4. 0.0.4 - March 29, 2017 (12 KB)
  5. 0.0.3 - December 14, 2016 (11,5 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (2):

jekyll > 3.5, < 5.0

Development Abhängigkeiten (3):

Besitzer:

Pushed by:

Autoren:

  • Steve Smith, GitHub, Inc.

SHA 256-Prüfsumme:

4be775bc5edd53864c5e40c000c34db0dfd82dac800cff50371ef11da66dfbcf

Downloads insgesamt 3.520.310

Für diese Version 1.287.213

Lizenz:

CC0-1.0

Erforderliche Ruby-Version: >= 2.4.0

Links: